.heading1 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
}
.heading2 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	font-variant: small-caps;
}
.body {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
}
